import React from "react";
function Final() {
  return (
    <div className="final" style={{ marginLeft: '24px', marginRight:'10px', marginTop: '10px', marginBottom: '10px' }}>
      <p>Congratulations! You have successfully installed</p>
      <small>Configure file is created under "/etc/jobarranger/web" </small>
    </div>
  );
}
export default Final;
